Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Aug 2021 18:25:01 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation fasiha khan                    Bot:  Hi again! Bot:  Please enter your name Customer:  fasiha khan Bot:  Hi Fasiha Khan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6338242086 Bot:    Your order status is : Placed    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:08 PM, 12th Aug                     fasiha khan                    Today i collected my order (6338242086)           10:08 PM, 12th Aug                   Sohaib               
     Hi&nbsp; Fasiha ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:09 PM, 12th Aug                     fasiha khan                    Today i collected my order (6338242086).it order 5 feeding bottles           10:09 PM, 12th Aug                     fasiha khan                    And i received only one           10:09 PM, 12th Aug                   Sohaib                   159659277 - - Pigeon Feeding Bottle - 240 ml           10:09 PM, 12th Aug                     fasiha khan                             10:09 PM, 12th Aug                     fasiha khan                    Yeah.  I had an order of 5 bottles and i got only one in the packing           10:10 PM, 12th Aug                   Sohaib                   After checking your order, we found out that your order has been delivered completely, including (159659277 - - Pigeon Feeding Bottle - 240 ml).  If you still believe that the item is missing please LET us kno
 w.           10:10 PM, 12th Aug                     fasiha khan                             10:11 PM, 12th Aug                     fasiha khan                    There is no invoice inside the bag           10:11 PM, 12th Aug                     fasiha khan                    I think you are not understanding what i am telling you           10:11 PM, 12th Aug                     fasiha khan                    I ordered one pack of nipples and 5 feeding bottle i payed  for it before.           10:12 PM, 12th Aug                     fasiha khan                    And i received only one feeding bottle           10:12 PM, 12th Aug                     fasiha khan                    And pack of nipple           10:12 PM, 12th Aug                     fasiha khan                    I didnt receive other fourbottles           10:12 PM, 12th Aug                   Sohaib                   Could you please confirm that quantity of items was missing is 4           10:12 PM, 12th Aug            
          fasiha khan                             10:13 PM, 12th Aug                     fasiha khan                    Yes 4 bottles are missing           10:13 PM, 12th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:13 PM, 12th Aug                     fasiha khan                    Your online service is getting poorer day by day           10:13 PM, 12th Aug                     fasiha khan                    I order some time before nightwear and there was one set of night wear missing           10:14 PM, 12th Aug                     fasiha khan                    Highly disappointed           10:14 PM, 12th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  W
 e request you to please allow us some time so we can work on this and do the needful.  We appreciate your patience.           10:14 PM, 12th Aug                     fasiha khan                    I had been a regular online shopper . But now i seriusly need to recosider           10:14 PM, 12th Aug                     fasiha khan                    I was not the one to collect the order . My husband collected it . Other wise i would have understood from the packing the items are missing.           10:15 PM, 12th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:16 PM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           10:18 PM, 12th Aug                     fasiha khan                    No . When i wil get the response ?           10:19 PM, 12th Aug                     fasiha k
 han                    Or i need to go to the shop ?           10:19 PM, 12th Aug                     fasiha khan                    Highly disappointed           10:22 PM, 12th Aug                   Sohaib                   We will inform you via registered EMAIL AS SOON AS WE GET AN UPDATE FROM OUR CONCERN TEAM           10:22 PM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 PM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2975318